This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 834072 - Content of Mashup portlet doesn't look right
Content of Mashup portlet doesn't look right
Status: NEW
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.4
Unspecified Unspecified
unspecified Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-20 14:28 EDT by Ian Springer
Modified: 2015-02-01 18:29 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
screenshot (119.36 KB, image/png)
2012-06-20 14:30 EDT, Ian Springer
no flags Details

  None (edit)
Description Ian Springer 2012-06-20 14:28:36 EDT
See attached screenshot.

This most likely got messed up after the transition of the RHQ wiki to jboss.org Confluence.
Comment 1 Ian Springer 2012-06-20 14:30:22 EDT
Created attachment 593294 [details]
screenshot
Comment 2 Charles Crouch 2012-06-20 16:34:27 EDT
Ian can you fix this, before the old rhq wiki server goes away and we lose what the original looked like
Comment 3 Ian Springer 2012-06-20 17:54:27 EDT
We used to point at http://rhq-project.org/display/RHQ/Home, and now we point at https://docs.jboss.org/author/display/RHQ/Home, which is the same page at the new location. Older versions of RHQ will point at http://rhq-project.org/display/RHQ/Home and get redirected to https://docs.jboss.org/author/display/RHQ/Home. So the content hasn't changed, though it's possible it looks worse due to the newer version on Confluence used by jboss.org. I think the solution here is to point at a different URL that doesn't include a top nav and left nav, since the content needs to be displayed in the very small area within the Mashup portlet. Either that or just stop including the Mashup portlet on the default Dashboard, and instead use the Messages portlet for any web links we want to show on the default dashboard.

Note You need to log in before you can comment on or make changes to this bug.